.image-buttons {
    position: relative;
    z-index: 1;
}

.image-buttons.bg-grid + .image-buttons.bg-grid {
    padding-top: 0;
}

.project-grid {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: -1;
}

.image-buttons__headlines h2 {
    padding-bottom: 0;
    position: relative;
    padding-top: 15px;
}

.image-buttons__headlines h2:before {
    left: 50%;
    transform: translate(-50%,0);
    content: '\e90b';
    font-family: 'calhoun-super-icon';
    position: absolute;
    top: 0;
    font-size: 85px;
    font-weight: 400;
    color: #ED1C24;
    line-height: .1em;
}

.image-button-flex {
    justify-content: center;
}

.image-button-item,
.image-buttons__bttn {
    margin-top: 20px;
}

.image-button {
    display: block;
    border: none;
    height: 150px;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    transition: transform .2s linear;
    background: transparent;
}

.image-button::after {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% + 1px);
    top: -1px;
    left: 0;
    background: #000;
    opacity: 0.45;
}

.image-button__details {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 15px 25px;
    z-index: 1;
}

.image-button__title {
    font-size: 26px;
    letter-spacing: 0.02em;
    margin: 0;
    padding: 0;
}

.image-button__title i {
    font-weight: normal;
    padding-left: 10px;
    font-size: 19px;
    padding-bottom: 3px;
    vertical-align: middle;
}

.image-buttons.bg-white .image-button__title{
    color: #fff;
}

@media (min-width: 768px) {
    .image-button-item,
    .image-buttons__bttn {
        margin-top: 20px;
    }

    .image-button {
        height: 214px;
    }

    .home .image-button-item:last-child {
        display: none;
    }
}

@media (min-width: 1200px) {
    .home .image-button-item:last-child {
        display: block;
    }

    .image-buttons__headlines {
        padding-bottom: 20px;
    }

    .image-button-item {
        margin-top: 30px;
    }
    .image-buttons__bttn {
        margin-top: 25px;
    }

    .image-button {
        height: 275px;
        border-bottom: 7px solid transparent;
    }

    .image-button__title {
        font-size: 30px;
    }
    
    .image-button__title i {
        padding-left: 16px;
        font-size: 23px;
        padding-bottom: 6px;
    }

    .image-button__details {
        display: flex;
        justify-content: center;
        padding: 20px 56px;
        align-items: center;
    }

    .image-button-item:last-child .image-button__details {
        padding-left: 84px;
    }

    .image-button:hover {
        border-color: #E4212E;
        transform: translate3d(0,-20px,0);
    }

}


@media (min-width: 1920px) {
    .image-buttons__headlines {
        padding-bottom: 0;
    }

    .image-button-item {
        margin-top: 40px;
    }

    .image-buttons__bttn {
        margin-top: 30px;
    }

    .image-button {
        height: 315px;
    }

    .image-button__title {
        font-size: 38px;
    }
    
    .image-button__title i {
        padding-left: 16px;
        font-size: 28px;
    }

    .image-button__details {
        padding: 20px 20px 30px;
    }

    .image-button-item:last-child .image-button__details {
        padding-left: 20px;
    }

    .image-button:hover {
        transform: translate3d(0,-15px,0);
    }

    .image-buttons--inner .image-button__title {
        font-size: 30px;
    }

    .image-buttons--inner .image-button__title i {
        padding-left: 16px;
        font-size: 25px;
    }

}

.image-buttons__notice {
    text-align: center;
    margin-top: 30px;
}

.image-buttons__notice p {
    color: #fff;
}